# SSO配置
SSO_BASE_URL=http://localhost:8000
CLIENT_ID=eqhoIdAyAWbA8MsYHsNqQqNLJbCayTjY
CLIENT_SECRET=0070ebeYOmYQU28T85nkpedikDd6kBbkZ6LxVJzgznJvrb83HzcfOB1LCOwio4ML
REDIRECT_URI=http://localhost:8001/auth/callback

# 服务器配置
HOST=0.0.0.0
PORT=8001

# 前端地址
FRONTEND_URL=http://localhost:3001